PIX 506E PDM issues

Unanswered Question
Sep 22nd, 2010

Hi all,

I am starting a new job, and one thing that needs to be done asap is to set up a PIX 506E firewall.

I admit it has been some time since configuring a PIX, so i thought i would use the GUI to enter the basics (needs to be just up and running asap), and come back to it after in CLI mode and do it properly.

I have set the inside IP to to configure it, and have set an attached PC to 0.51 and connected it to the inside port.

When i go to configure it (punching into my web browser), it gets to the log on screen, i can log on ok, but then throws up an error when trying to load PDM V4.1: 'Cisco PDM 4.0 for FWSM does not work on the PIX. Please install Cisco PDM 3.0 on your PIX'

As i understand it, the 506E has PDM V3.0 designed for it? Is there a way around this issue? I do know the firewall was in use previously with this IOS and PDM.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Headley01 Wed, 09/22/2010 - 18:13

I am just assessing the PIX at the moment, i have not added or removed anything from it. if it needs fixing though, i will certainly do it.

I am not sure how 4.1 got onto it, but the IOS is 6.3(5):

pixfirewall# sh ru
: Saved
PIX Version 6.3(5)
interface ethernet0 auto
interface ethernet1 auto

So should be good to load PDM V3.0 into it?


This Discussion